<?php
defined("BASEPATH") or exit("No direct script access allow");

class Admin extends CI_Controller{
    public function __construct(){
        parent::__construct();
        $this->load->model("System_admin_model");
    }

    public function listing(){
        $request = $this->input->get();
        $data = $this->System_admin_model->listing($request);
        
        echo json_encode($this->System_admin_model->build_datatables($request['draw'],
         4, 
         0, $data), JSON_UNESCAPED_UNICODE);

    }
}